#fon {z-index:10000;position: fixed;width: 100%;height: 100%;background: url('pixel_85.png'); overflow: hidden; display:none; top:0; left:0;}
        
#block {width:600px; height:250px; overflow: hidden; background:#e7e7e7; border-radius:20px; padding:20px; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
        
#close {width:20px; height:20px; overflow: hidden; background: url('close_x.png') no-repeat; background-size: 20px 20px; position: absolute; left:613px; top:6px; cursor: pointer;}
        
#form_host {width: 100%; border:0;font-size:16px; border-collapse: separate;}
#form_host td {vertical-align: middle;padding: 1px;font-size:16px;}
        
#time {background-position: -200px 0px;}
        
input[type=range] {
-webkit-appearance: none;
-moz-appearance: none;
background-color: silver;
background-image: url('line.jpg');
background-repeat: no-repeat;            
width: 200px;
height:12px;
border-radius:6px;
margin-top:3px;
}
        
input[type="range"]::-webkit-slider-thumb {
-webkit-appearance: none;
-moz-appearance: none;
background-color: #ececec;
opacity: 1;
width: 20px;
height: 20px;
border-radius:10px;
border:1px #666 solid;            
}
         
.range_block {
width:200px;
height:50px;
background: url('shkala.png') no-repeat;
background-position: 0px -10px;   
}
         
select {
border: 0 !important;
-webkit-appearance: none;  
-moz-appearance: none;  
border-radius:3px;
border:0;            
width:200px;
height: 20px;
background: url('str.jpg') no-repeat #fff;
background-position: 180px 0px;              
}
               
         
select:focus, input[type="range"] { outline: none; }
         
#a_button {display: block; font-size:20px; width: 150px; text-decoration:none; text-align: center; background: #906ddd; padding: 5px 10px;border-radius:5px; color: #fff;}
         
#disc, #proc, #mem, #econom, #mes_price, #sum_price {font-weight: 500;font-size:18px;} 
         
.dop {color: gray; font-size: 9px; font-style: italic;} 

